Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
Unable to uninstall YaST2 Installed Package (SuSE 9.0)
  • From: Mike Blonder <vze5bgzj@xxxxxxxxxxx>
  • Date: Fri, 14 May 2004 16:00:59 -0400
  • Message-id: <6BA60FDC-A5E1-11D8-B509-000D93ACA52C@xxxxxxxxxxx>
Hi.

I used YaST2 to install a Content Management System call midgard to a SuSE 9.0 system. Now I am denied by YaST2 when I attempt to uninstall it. It should be noted that I installed a second iteration of the package (non RPM) directly from the source group. Even worse, I cannot restart Apache. I am prompted to run SuSEconfig --module apache. When I run said command it also bombs with the following error message:

No FQHOSTNAME SET! Quitting

When I look at the config files httpd.SuSEconfig and suse_include.conf I notice advisories at the top of the screen to "Please don't edit these files"

What do I do now?

Thanks

Mike


< Previous Next >
This Thread
  • No further messages